@charset "UTF-8";
/* CSS Document */

#wrapper{
	padding-top:80px;
}
.purple sup{
	color:#8446ac;
}
#feature{
	width:100%;
	max-width:100%;
	min-height:440px;
	position:relative;
	overflow:hidden;
}
#feature h2{
	font-weight:300;
	font-size:30px;
}
#newsletter{
	padding-top:10px;
}
#newsletter .form-group{
	margin-bottom:5px;
}
#newsletter-bar{
	background-color:rgba(132,70,172,0.5);
	color:#FFF;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	border-top:2px solid #c6c6c6;
	border-bottom:2px solid #c6c6c6;
}
#newsletter-bar h4{
	font-weight:300;
	margin-top:0px;
}
#newsletter-bar .row{
	margin-top:10px;
	margin-bottom:10px;
}

.img-stretch{
	width:100%;
	position:absolute;
	z-index:-1;
	top:0px;
	left:0px;
}

.grey-arrow-left{
	position:relative;
	padding-left:60px;
}
.grey-arrow-left:before{
	font-family:'Glyphicons Halflings';
	content:"\e072";
	position:absolute;
	color:#707170;
	left:10px;
	font-size:30px;
	top:50%;
}
.blue-arrow-left{
	position:relative;
}
.blue-arrow-left:before{
	font-family:'Glyphicons Halflings';
	content:"\e072";
	position:absolute;
	color:#3e8ddd;
	left:-35px;
	font-size:25px;
	top:3px;
}

.left-space{
	padding-left:25px;
}
.right-space{
	padding-right:25px;
}
/**/
.contact-social-icon{
	font-size:80px;
	line-height:120px;
	text-align:center;
}

#full-side-image{
	position:relative;
	height:440px;
	overflow:hidden;
}
#full-side-image img{
	z-index:1 !important;
}

.img-full-height{
	height:100%; 
	width:auto;
}

a#newsletter-button{
	border:2px solid #c6c6c6;
	display:block;
	line-height:38px;
	font-size:20px;
	padding:0px;
	font-weight:300;
	text-align:center;
	width:344px;
	cursor:pointer;
	max-width:100%;
	margin-bottom:20px;
}
a#newsletter-button:hover,
a#newsletter-button:link{
	text-decoration:none;
}

a#newsletter-button sup{
	color:#FFF !important;
}
a#newsletter-button .click{
	border-radius:3px;
	padding:0px 5px;
	margin-left:13px;
	background-color:#FFF;
	color:#3e8ddd;
}
a#newsletter-button .news{
	background-color:#8446ac;
	color:#FFF;
	letter-spacing:2px;
	border-bottom:2px solid #c6c6c6;
}
a#newsletter-button .member{
	background-color:#3e8ddd;
	color:#FFF;
}
#newsletter2{
	padding:20px 0px;
}
/**************************** Spin Glyphicon ******************************/
.gly-spin {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
/**************************** Spin Glyphicon ******************************/


/*************************** Backgrounds **********************************/
.green-bg-gears{
	background-image:url(../images/bg/green-box-gears-left.png), url(../images/bg/green-box-gears-right.png);
	background-position:top left, top right;
	background-repeat:no-repeat;
}
.white-bg-gears{
	background-image:url(../images/bg/white-box-gears-left.png), url(../images/bg/white-box-gears-right.png);
	background-position:top left, top right;
	background-repeat:no-repeat;
}
.white-bg-molicules-right{
	background-image:url(../images/bg/white-box-molicules-right.png);
	background-position:top right;
	background-repeat:no-repeat;
}
.contact-bg{
	background-image:url(../images/bg/contact-bg.png);
	background-position:top left;
	background-repeat:no-repeat;
	border-bottom:5px solid #8446ac;
}
/***************************** HEADER *************************************/
.logo-nav{
	height:70px;
	margin-right:20px;
}
.logo-icon-nav{
	height:40px;
	width:193px;
}
#header1 .navbar-brand{
	padding:22px;
}
#header1 .navbar{
	min-height:92px;
	margin-bottom:0px;
}
#header1 .navbar-default{
	background-color:#FFF;
	border:none;
}
#header1 .navbar-nav{
	padding-top:5px;
}
#header1 .navbar-nav > li > a{
	line-height:20px;
	/* Added to make border flush */
	padding: 15px 0px;
	margin-right: 15px;
	margin-left: 15px;
	/* End added to make border flush */
	margin-top:22px;
	margin-bottom:17px; /* to account for hidden border */
	border-bottom:3px #FFF solid;
	color:#707170;
	cursor:pointer;    
	transition: border-bottom 0.5s ease 0s;
}
#header1 a img{
	cursor:pointer;
}
#header1 .navbar-nav > li > a:hover{
	border-bottom:2px #8446ac solid;
	color:#707170;
}
#header1 li.active a{
	background-color:#FFF;
}

#header1{
	background-color:#FFF;
	border-top:#8446ac solid 5px;
}
#header1 .navbar-brand{
	height:auto;
}
#header1.header-fixed{
	width:100%;
	position:fixed;
	top:0px;
	left:0px;
	z-index:10000;
}
#header1 .navbar-social-icons{
	margin-right:60px;
}
#header1 .navbar-social-icons a{
	/* Added to make border flush */
	margin-left: 0px !important;
	/* End added to make border flush */
	background-color:#707170;
	color:#FFF !important;
	line-height:35px !important;
	height:35px;
	text-align:center;
	width:35px;
	margin-right:4px !important;
	padding:0px !important;
	font-size:25px;
	margin-top:29px !important;
	border:none !important;    
	transition:background-color 0.5s ease 0s !important;
	
}
#header1 .navbar-social-icons a:hover{
	border:none !important;
	background-color:#8446ac !important;
}
#header1 .navbar-mobile-social-icons{
	text-align:center;
	padding-bottom:10px;
}
#header1 .navbar-mobile-social-icons a{
	display:inline-block;
	background-color:#707170;
	color:#FFF;
	line-height:35px;
	height:35px;
	text-align:center;
	width:35px;
	margin-right:4px;
	padding:0px;
	font-size:25px;
	transition:background-color 0.5s ease 0s;
	margin:0px 2px;
}
#header1 .navbar-mobile-social-icons a:hover{
	background-color:#7a9b49;
}

#header1 .login-button{
	/* Added to make border flush */
	padding:15px 0px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	/* End added to make border flush */
	padding-right:30px !important;
	border:none !important;
}
#header1 .login-button:after{
	font-family:'Glyphicons Halflings';
	content:"\e072";
	position:absolute;
	right:0px;
	font-size:12px;
	top:0px;
	background-color:#707170;
	color:#FFF;
	width:20px;
	height:20px;
	text-align:center;
	top:15px;
	
}

#header1 .login-button:hover:after{
	background-color:#8446ac;
	color:#FFF;
	transition:background-color 0.5s ease 0s;
	
}


/***************************** END HEADER *************************************/


/***************************** Footer *****************************************/
.footer-logo-container
{
	padding:20px;
}
.logo-footer{
	max-width: 120px;
	height: auto;
	margin: 20px auto;
}
.footer-legal{
	padding:40px;
	padding-top:60px;
	padding-right:0px;
	font-size:14px;
	text-align:center;
}

.footer-legal a{
	color:#FFF;
	text-decoration:none;
}

.footer-legal a:hover{
	text-decoration:underline;
}




/* xs devices */
@media (max-width: 767px) { 
#header1 .container{
	padding-right:0px;
	padding-left:0px;
}
#header1 .navbar{
	min-height:60px;
}
#header1 .navbar-toggle{
	margin-top: 25px;
}

#header1 .navbar-nav > li > a,
#header1 li.active a,
#header1 .navbar-nav > li > a:link,
#header1 .navbar-nav > li > a:hover{
	color:#FFF;
	border:none;
	line-height:20px;
	margin:5px 0px;
	background-color:#8446ac;
	text-align:center;
	padding:10px 0px;
}

#header1 .navbar-collapse{
	background-color:#8446ac;
	border-bottom:5px #ffa300 solid;
}



#feature h2{
	padding-left:20px;
	color:#000;
}

#newsletter-bar{
	background-color:rgba(132,70,172,1);
	
}
.left-space{
	padding-left:0px;
}
.right-space{
	padding-right:0px;
}

.sep-yellow-bar{
	width:20px;
}
}
/* sm devices */
@media (min-width: 768px) { 

}
/* md devices */
@media (min-width: 992px) { 

}
/* lg devices */
@media (min-width: 1200px) { 

}